# _DMXStatInfo Struct Reference

## Data Fields

unsigned long | syncCount
unsigned long | oldSyncCount
DMXStatAvg | usec
DMXStatAvg | pending
unsigned long | bins [DMX_STAT_BINS]

## Detailed Description

Statistical information about XSync calls.

## Field Documentation

unsigned long _DMXStatInfo::bins[DMX_STAT_BINS]

Referenced by dmxStatCallback(), and dmxStatSync().

unsigned long _DMXStatInfo::oldSyncCount

Referenced by dmxStatCallback().

DMXStatAvg _DMXStatInfo::pending

Referenced by dmxStatCallback(), and dmxStatSync().

unsigned long _DMXStatInfo::syncCount

Referenced by dmxStatCallback(), and dmxStatSync().

DMXStatAvg _DMXStatInfo::usec

Referenced by dmxStatCallback(), and dmxStatSync().

The documentation for this struct was generated from the following file:

- dmxstat.c

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>